[<text>
<title>santa fe &lt;sfx&gt; aware of henley &lt;heng&gt; stake</title>
<dateline>    chicago, march 30 - </dateline>santa fe southern pacific corp said it
has discussed with henley group that company's almost five pct
stake and was told the holdings are for investment purposes.
    "we have confirmed with the henley group that they own
approximately 7.9 mln shares of santa fe southern pacific
common stock. they have informed me that they like our company
and purchased the stock last year for investment purposes,"
santa fe chairman john schmidt said in a statement.
    henley late friday filed a 10-k report with the securities
and exchange commission concerning the santa fe stake.
    earlier santa fe's stock was up 4-7/8 to 41 before slipping
to be up 1-7/8 at 38.
 reuter
</text>]